@font-face {
    font-family: 'HelvCyrLight-Normal';
    src: url('hvcnl_0.eot');
    src: url('hvcnl_0.eot?#iefix') format('embedded-opentype'),
         url('hvcnl_0.woff') format('woff'),
         url('hvcnl_0.ttf') format('truetype'),
         url('hvcnl_0.svg#hvcnl_0') format('svg');
    font-weight: normal;
    font-style: normal;
}
* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
*:focus{ outline: none;/* background:none;*/}
article, aside, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section {display: block;}
footer, header, main, section {width:100%;}
img { border:none;}
strong, b { font-weight:700;}
em, i { font-weight:400; font-style:italic;}
textarea,
select,
input[type="text"],
input[type="button"],
input[type="submit"],
button { -webkit-appearance: none; border-radius: 0;}
form { padding:0; margin:0; }
::placeholder { color: #464575; opacity: .7;}
:-ms-input-placeholder {color: #464575;}
::-ms-input-placeholder {color: #464575;}



a { text-decoration: none;}
a:hover { text-decoration: underline;}

h1 { }
h2 {  }
h3 { }
h5 { }

body {
	background:url(img/bgr_body.png) #d0e5ef repeat-x top center;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:14px;
	padding:0;
	margin:0;
	color:#004071;
}

.beta-version {
  margin: 0;
  padding: 0;
  display: block;
  position: fixed;
  top:0;
  right: 0;
}

.beta-version img{
  margin: 0;
  padding: 0;
  border: none;
}

.body { width:100%; max-width:1200px; padding:0 20px;
	margin:0 auto; border:0px solid #333;
}
header { width:100%; display:flex; padding:0 0 20px 0; }
.left_header {
	float:left;
	width:430px;
}
.logo {
	width:406px;
	height:auto;
	padding:42px 0 0 0;
}
.quote_top {
	background:url(img/quote_top.png) no-repeat top left;
	height:43px;
	margin:7px 0 0 0;
	border:0px solid #333;
	clear:both;
	max-width:600px;
}
.quote_bottom {
	background:url(img/quote_bottom.png) no-repeat bottom right;
	color:#252525;
	font-size:15px;
	font-style:italic;
	line-height:21px;
	padding:0 50px 0 0;
	border:0px solid #333;
	max-width:740px;
	clear:both;
}
.right_header {
	float:left;
	width: calc(100% - 430px);
}
.social_part { display:flex; justify-content:flex-end;
	width:100%;
	padding:12px 0 0 0;	
}
.social {
	float:left;
	width:calc(100% - 180px);	
	text-align:right;
	padding: 5px 0 0 0;
}
.call_us {
	float:right;
	width:325px;
	font-size:18px;
	font-family:'HelvCyrLight-Normal', Arial, Verdana, Helvetica, sans-serif;
	padding:5px 0 0 20px;
	background:url(img/icon_phone.gif) no-repeat top left;
	text-transform:uppercase;
	text-align:right;
}
.call_us_home {
  float:right;
  width:180px;
  font-size:14px;
  font-family:'HelvCyrLight-Normal', Arial, Verdana, Helvetica, sans-serif;
  padding:0 0 0 30px; margin-left:20px;
  background:url(img/icon_phone.gif) no-repeat center left;
  text-transform:uppercase;
  text-align:right;
}
.call_us_home a { color:#004071; }
.notification {
	clear:both;
	float:left;
	width:610px;
	clear:both;
}
.notif {
	margin:13px 6px 0 0;
}

.login_part {
	float:right;
	width:330px;
	font-size:12px;
	padding:0 0 0 10px;
}
.login_part form {
	background:#dadada;
	padding:1px 5px 0 5px;
	height:24px;
}
.login_part p {
	text-align:right;
	padding:10px 0 0 0;
	margin:0;
}
.login_part a {
	color:#004071;
}
input.login {
	width:87px;
	height:16px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	color:#6d6e71;
	border:none;
	margin:4px 5px 0 0;
	padding:0 0 0 3px;
	background:#ebebeb;
}
input.login-button {
	width:45px;
	height:16px;
	border:none;
	font-size:12px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
	background:#a9a9a9;
	vertical-align:middle;
}
form {
	padding:0;
	margin:0;
}
.type_search {
	width:430px;
	clear:both;
	float:left;
	font-size:13px;
	text-transform:uppercase;
}
.type_search a {
	display:block;
	width:213px;
	color:#FFFFFF;
	text-decoration:none;
}
.type_search .sale {
	background:#004071;
	color:#FFFFFF;
	width:213px;
	height:20px;
	margin:0 4px 0 0;
	padding:5px 0 0 0;
	float:left;
	text-align:center;
}
.type_search .sale_active {
	text-decoration:underline;
	background:#004071;
	width:213px;
	height:20px;
	margin:0 4px 0 0;
	padding:5px 0 0 0;
	text-align:center;
	float:left;
}
.type_search .rent {
	background:#db3039;
	border:0px solid #333;
	color:#FFFFFF;
	width:213px;
	height:20px;
	margin:0;
	padding:5px 0 0 0;
	float:left;
	text-align:center;
}
.type_search .rent_active {
	background:#db3039;
	text-decoration:underline;
	width:150px;
	height:20px;
	margin:0;
	padding:5px 0 0 0;
	text-align:center;
	float:left;
}
.type_search .sale_active a, .type_search .rent_active a {
	text-decoration:underline;
}
.home-search-pictures { width:100%; display:flex; }
.home_search_part { padding:2rem;
	background: #0d4f80;
	width:35%; margin-right:25px; display:flex; align-items: center;
}
.home_search_part form { width:100%; }
.home_search {
	clear:both;
	float:left;
	position:relative;
	width:413px;
	background:#FFFFFF;
	border:1px solid #c7c7c7;
	padding:0 0 0px 15px;
	height:230px;
	color:#004071;
}
input.price_form {
	width:44px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	color:#6d6e71;
	border:none;
	margin:4px 5px 0 0; padding:5px 0;
	background:#fff;
}
/* IE6 */
* html input.price_form {
	width:44px;
}

/* IE7 */
*:first-child+html input.price_form {
	width:45px;
	margin:4px 3px 0 0;
}

/* IE8 */
html>/**/body input.price_form {
	width:45px\0/;
	margin:4px 3px 0 0\0/;
}

/* IE9 */
:root input.price_form {
	width:45px \0/IE9;
	margin:4px 3px 0 0 \0/IE9;
}

.input_home_search {
	background:#ebebeb;
	padding:0 0 3px 5px;
	width:185px;
	margin:0 15px 0 0;
	float:left;
}
.select_home_search {
	padding:0;
	width:193px;
	margin:0 12px 0 0;
	float:left;
}
input.search-button {
	width:144px;
	height:37px;
	border:none;
	background: url(img/search_buttom.gif) no-repeat top left;
	vertical-align:middle;
}
.form_row {
	float:left;
	width:413px;
	clear:both;
	padding:10px 0 0 0; border:0px solid #000;
}
.form_row_button {
	width:175px;
	float:right;
	text-align:right;
	font-size:12px;
	padding:0 15px 0 0;
}
.adv_search {
	position:absolute;
	top:207px;
	left:70px;
}
.save_filter {
	padding:5px 12px 0;
	clear: both;
}
.save_filter a {
	display: inline-block !important;
	padding: 0 !important;
	text-decoration:none;
	color:#004071;
}
#content {
	width:100%;
	padding:50px 0 0 0; display:flex;
}
.left_part {
	width:70%;
	float:left;
	border:0px solid #333;
	position:relative;
}

.left_part_row {
	clear:both;	width:100%; display:flex; gap:25px;
}
.right_part {
	width:30%;
	float:left;
}
.section_name {
	color:#FFFFFF;
	font-size:24px;

	/*padding:3px 0 3px 42px;*/
	padding:5px 0 5px 5px;
	font-family:'HelvCyrLight-Normal', Arial, Verdana, Helvetica, sans-serif;
}
.news {
	float:left;
	width:678px;
	padding:0 18px 0 0;
}
.news h1 {
	padding-top: 5px;
}
.news img {
	border:3px solid #FFF;
	margin:2px 10px 0 0;
}
.news .section_name {
	background: #004071;
	margin:0 0 10px 0;
	/*background: url(img/bgr_news_section.gif) #004071 no-repeat;
	background-position:10px 7px;
	
*/}
.aktualno {
	float:left;
	width:330px;
	padding:0 18px 0 0;
}
.aktualno img {
	border:3px solid #FFF;
	margin:2px 10px 0 0;
}
.aktualno .section_name {
	background: #004071;
	/*background: url(img/bgr_actualno_section.gif) #004071 no-repeat;
	background-position:10px 10px;
	margin:0 0 20px 0;
*/}
.top_offers {
	background:#FFF;
	float:left;
	width:100%;
}
.top_offers img {
	margin:2px 8px 0 0;
}
.top_offers .section_name {
	background:#004071;
	background: url(img/bgr_topoffers_section.gif) #db3039 no-repeat;
	background-position:10px 6px;
	margin:0 0 20px 0;
	padding-left:42px;
}
.top_offers .property_in {
  background: url(img/filter.gif) #db3039 no-repeat;
  background-position:10px 10px;
}
.filter-title { display:block;background: url(img/filter.gif) #db3039 no-repeat; background-position:10px 10px; float:none;margin:0 0 20px 0;	padding-left:42px; }
.btn-filters { display:none; }

.top_offers .section_name a {
	padding:0;
}
.top_offers h1 {
	padding:0 0 8px 0;
	margin:0;
	font-size:14px;
	font-weight:normal;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#db3039;
	line-height:18px;
}
.top_offers h1 a {
	color:#db3039;
	text-decoration:none;
}
.top_offers a {
	display:block;
	text-decoration:none;
	padding:0 10px 0 10px;
}
.section_name a {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
}
h1 {
	padding:0 0 8px 0;
	margin:0;
	font-size:18px;
	font-weight:normal;
	font-family:'HelvCyrLight-Normal', Arial, Verdana, Helvetica, sans-serif;
	color:#004071;
	line-height:18px;
}
h1 a {
	color:#004071;
	text-decoration:none;
}
.date {
	color:#db3039;
	font-size:11px;
	padding:0 0 3px 0;
	line-height:normal;
}
.clear {
	clear:both;
	font-size:1px;
	height:15px;
}
.clear_offers {
	clear:both;
	font-size:1px;
	background:url(img/clear_offer.gif) repeat-x center left;
	height:15px;
}
.news_info {
	font-size:11px;
}
.news_info a {
	text-decoration:none;
	color:#004071;
}
.useful_box {
	float:left;
	width:100%;
	background:#FFFFFF;
	margin:0;
}
.useful_box .section_name {
	/*background: url(img/bgr_useful_section.gif) #ffffff no-repeat;
	background-position:8px 5px;
	margin:0 0 20px 0;
	*/
	background:#ffffff;
	text-transform:none;
	font-size:24px;
	color:#004071;
	line-height: normal;
	border-bottom:2px solid #004071;
}
.section_name a img {
	vertical-align: middle;
}
.useful_box .section_name a{
color:#004071;
font-size:24px;
line-height: normal;
text-transform:none;
}

.buletin_blog {
	width:calc(48% + 2px); padding-right:25px;
}
.buletin {
	background:#FFFFFF;
	margin:0 0 18px 0;
}
.blog {
	background:#FFFFFF;
}
.buletin .section_name {
	background: url(img/bgr_buletin_section.gif) #ffffff no-repeat;
	background-position:10px 7px;
	margin:0 0 20px 0;
	text-transform:none;
	font-size:24px;
	color:#004071;
	border-bottom:2px solid #004071;
}
.blog .section_name {
	background: url(img/bgr_blog_section.gif) #ffffff no-repeat;
	background-position:10px 6px;
	margin:0 0 20px 0;
	text-transform:none;
	font-size:24px;
	color:#004071;
	border-bottom:2px solid #004071;
	padding:5px 0 5px 42px;
}

.blog .section_name a {
	color:#004071;
}
.info_feedback_form, .info_buletin, .info_blog, .useful {
	padding:0 10px 10px 10px;
}
.useful { padding:20px;}
.useful p {
	padding:5px 0 15px 35px;
	margin:0;
	background:url(img/useful.gif) no-repeat top left;
	background-position:0 4px;
	line-height:19px;
}
.useful a {
	color:#004071;
}
.info_blog p {
	padding:0 0 16px 40px;
	margin:0;
	font-size:12px;
	line-height:18px;
}
.info_blog a {
	color:#004071;
	text-decoration:none;
}
.info_blog h1 {
	padding:0;
	margin:0;
	font-size:14px;
	font-weight:normal;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#db3039;
	line-height:20px;
}
.info_blog h1 a {
	color:#004071;
	text-decoration: underline;
}
input.feedback {
	width:215px;
	height:25px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#6d6e71;
	border:none;
	margin:6px 5px 0 0;
	padding:0 0 0 3px;
	background: url(img/bgr_feedback.gif) no-repeat top left;
}
textarea.comment {
	width:215px;
	height:140px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#6d6e71;
	border:none;
	margin:6px 5px 0 0;
	padding:5px 0 0 3px;
	resize:none;
	background: url(img/bgr_feedback.gif) no-repeat top left;
}
input.send-button {
	width:124px;
	height:41px;
	border:none;
	margin:10px 5px 0 0;
	background: url(img/send_buttom.gif) no-repeat top left;
	vertical-align:middle;
}

.table-subscribe input.feedback { margin-right:0; height:30px;}
#footer_all {
	background:#004071;
	padding:20px 0 20px 0;
	clear:both;
	width:100%; float:left;	margin-top:40px;
}
.footer { width:100%;
	max-width:1055px;
	margin:0 auto;
}
.footer ul {
	float:left; width:30%;
	max-width:230px;
	padding:0 0 0 15px;
	margin:0;
	list-style:none;
	line-height:20px;
	background:url(img/footer_ul.gif) repeat-y top left;
}
.footer ul a {
	color:#FFFFFF;
	text-decoration:none;
	clear:both;
}
.copy {
	color:#0770c0;
	clear:both;
	font-size:11px; width:100%;
	max-width:1055px;
	margin:0 auto;
	padding:15px 0;
}
.copy a {
	color:#0770c0;
	text-decoration:none;
}
.c_left {
	float:left;
	width:50%;
}
.c_right {
	float:right;
	width:50%;
	text-align:right;
	padding:0 25px 0 0;
}
.footer .address {
	color:#acbfce;
	font-style:italic;
	float:left; width:40%;
	max-width:380px;
	line-height:20px;
	padding:0 0 0 80px;
	background:url(img/address.png) no-repeat top left;
}
.footer .address a {
	color:#acbfce;
	text-decoration:none;
}
#content_inner {
	width:100%;
	padding:20px 0 0 0; display:flex;
}
#content_inner .left_part { padding-right:2rem;}

#content_inner .left_part ul {
	padding:10px 0 0 10px;
	margin:0;
	list-style:none;
}
#content_inner .left_part ul li {
	background:url(img/bullet.gif) no-repeat top left;
	padding:0 0 0 15px;
}
img.page_photo {
	margin:5px 15px 5px 0;
	border:2px solid #a4b7c6;
}
h2 {
	padding:10px 0 5px 0;
	margin:0;
	font-size:16px;
	color:#004071;
	line-height:18px;
}
h2 a {
	color:#004071;
	text-decoration:none;
}
h3 {
	padding:0 0 15px 0;
	margin:0;
	font-size:14px;
	line-height:18px;
}
h3 a {
	text-decoration:none;
}

#banners_all {
	clear:both;
	width:100%;
	float:left;
}
.banners {
	background:#d0e5ef;
	margin:0 auto; width:100%;
	max-width:1055px;
	clear:both;
}
.footer_pic {
	position:absolute;
	margin:10px 0 0 0;
	padding:0 0 0 800px;
}
#content_inner .left_part h1 {
	padding:3px 10px 3px 10px;
	margin:0 0 5px 0;
	font-size:28px;
	font-weight:normal;
	font-family:'HelvCyrLight-Normal', Arial, Verdana, Helvetica, sans-serif;
	color:#ffffff;
	background:#004071;
	line-height:28px;
	text-transform:uppercase;
}
#content_inner .left_part h1 a {
	color:#004071;
	text-decoration:none;
}
#content_inner .left_part h1 img {
	vertical-align:-5px;
	margin:1px 10px 3px 0;
}
.path {
	clear:both;
	color:#4d4d4d;
	font-size:12px;
	margin:0 0 15px 0;
}
.path a {
	color:#4d4d4d;
	text-decoration:none;
}
.type_search_inner {
	width:330px;
	border:0px solid #333;
	clear:both;
	float:left;
	text-align:right;
	margin:25px 0 0 0;
	padding:0 0 0 267px;
	font-size:16px;
	font-family:'HelvCyrLight-Normal', Arial, Verdana, Helvetica, sans-serif;
}
.type_search_inner a {
	display:block;
	width:161px;
	color:#FFFFFF;
	text-decoration:none;
}
.type_search_inner .sale {
	background:url(img/bgr_sale.png) no-repeat top left;
	color:#FFFFFF;
	width:161px;
	height:33px;
	margin:0 7px 0 0;
	padding:5px 0 0 0;
	float:left;
	text-align:center;
}
.type_search_inner .rent {
	background:url(img/bgr_rent.png) no-repeat top left;
	width:161px;
	height:33px;
	padding:5px 0 0 0;
	float:left;
	text-align:center;
}
.map_contacts {
	float:left;
	width:430px;
}
.address_contacts {
	float:left;
	width:250px;
}
#content_inner .left_part a {
	color:#004071;
}
.feedback_form_inner {
	float:left;
	width:420px;
	background:#FFFFFF;
	margin:10px 18px 0 0;
}
.feedback_form_inner .section_name {
	background: url(img/bgr_reg_section.gif) #ffffff no-repeat;
	background-position:10px 7px;
	margin:0 0 20px 0;
	text-transform:none;
	font-size:24px;
	color:#004071;
	line-height: normal;
	border-bottom:2px solid #004071;
}
.feedback_form_inner input.feedback {
	width:290px;
	height:25px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#6d6e71;
	border:none;
	margin:6px 5px 0 0;
	padding:0 0 0 3px;
	background: url(img/bgr_feedback.gif) no-repeat top left;
}
.feedback_form_inner textarea.comment {
	width:290px;
	height:140px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#6d6e71;
	border:none;
	margin:6px 5px 0 0;
	padding:5px 0 0 3px;
	resize:none;
	background: url(img/bgr_feedback.gif) no-repeat top left;
}
.map_search {
	float:left;
	padding:0 0 0 50px;
}
.advanced_search {
	clear:both;
	float:left;
	position:relative;
	width:1009px;
	background:#FFFFFF;
	border:1px solid #c7c7c7;
	padding:5px 0 10px 15px;
	margin:0 0 20px 0;
	color:#004071;
}
.row_adv_search {
	clear:both;
	width:1009px;
	float:left;
}
#content_inner_search {
  float:left;
  width:1055px;
  padding:20px 0 0 0;
}

/* Tiny Scrollbar */
.testscrollbar { width: 100%; margin:0; background:#dcdcdc; padding:2px; font-size:12px;  }
.testscrollbar .viewport { width: 180px; height: 140px; overflow: hidden; position: relative; }
.testscrollbar .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
.testscrollbar .scrollbar{ background: transparent url(img/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; border:0px solid #333; }
.testscrollbar .track { background: transparent url(img/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
.testscrollbar .thumb { background: transparent url(img/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
.testscrollbar .thumb .end { background: transparent url(img/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
.testscrollbar .disable { display: none; }

.city {
	float:left;
	width:204px;
	margin:0 12px 0 0;
}
.district {
	float:left;
	width:100%;
	margin:0; padding:10px;
}
.type_property {
	float:left;
	width:100%;
	margin:0; padding:10px;
	font-size:12px;
}
.features {
	float:left;
	width:100%;
	margin:0; padding:10px;
	font-size:12px;
}
.second_row {
	float:left;
	width:100%;
	margin:0; padding:10px;
	font-size:12px;
}
h4 {
	background:#ebebeb;
	font-weight:normal;
	font-size:14px;
	padding:5px;
	margin:0;
}
.prices {
	font-size:12px;
	float:left;
	width:100%;
	padding:0 10px 0 10px;
}
.input_inner_search {
	background:#ebebeb;
	padding:3px 0 5px 5px;
	width:100%;
	margin:0 0 10px 0;
	float:left; border:0px solid #F00;
}
.input_inner_search input.price_form {
	width:60px;
}
/* IE6 */
* html .input_inner_search input.price_form {
	width:60px;
}

/* IE7 */
*:first-child+html .input_inner_search input.price_form {
	width:60px;
	margin:4px 3px 0 0;
}

/* IE8 */
html>/**/body .input_inner_search input.price_form {
	width:45px\0/;
	margin:4px 3px 0 0\0/;
}

/* IE9 */
:root .input_inner_search input.price_form {
	width:45px \0/IE9;
	margin:4px 3px 0 0 \0/IE9;
}

.last_row_adv_search {
	clear:both;
	width:100%;
	position:relative;
	padding:12px 10px 0 10px;
	height:60px;
}

.example8, .example9 {
	width:100%;
	margin: 0;
}

.pages {
	padding:30px 0 0 0;
	clear:both;
	font-size:11px;
	float:left;
	width:100%;
}
.pages a {
	padding:0 3px;
	color:#f58220;
	text-decoration:none;
}
.pages span {
	padding:1px 5px;
	background:#004071;
	color:#FFFFFF;
}
.news_title h2 {
	padding:10px 0 5px 0;
	margin:0;
	font-size:22px;
	font-weight:normal;
	color:#004071;
	line-height:18px;
}
.news_title h2 a {
	color:#004071;
	text-decoration:none;
}
.offering {
	background:#FFFFFF;
	border:1px solid #c7c7c7;
	padding:15px;
	margin:0 0 15px 0;
}
.offering input.feedback {
	width:215px;
	height:25px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#6d6e71;
	border:none;
	margin:6px 0 0 0;
	padding:0 0 0 3px;
	background: url(img/bgr_feedback.gif) no-repeat top left;
}
input.offering-button {
	width:144px;
	height:37px;
	border:none;
	margin:10px 0 0 0;
	background: url(img/offering.gif) no-repeat top left;
	vertical-align:middle;
}

input.offering-button-new {
	width:144px;
	height:37px;
	border:none;
	margin:10px 0 0 0;
	background: url(img/offering_new.png) no-repeat top left;
	vertical-align:middle;
}


/*
Add 
*/
div.refcode {
	font-size: 18px;
	color: #DB3039;
	padding: 8px 0 0;
	clear: both;
}

.datepub {
	clear: both;
  color: #4D4D4D;
  font-size: 14px;
  font-style:italic;
  margin: 0 0 15px;
  padding: 8px 0 0;
}

.toppart {
  
}

.gallery {
	width: 310px;
	margin: 0;
	padding: 0;
	display: inline;
	float: left;
}

.gallery img{
	border: none;
}

.thumbs {
	padding:0;
	margin:5px 0 0;
	width: 310px;
	overflow-x: scroll;
}
.thumbs img{
  padding:0;
  margin:0 3px 0 0;
  border: none;
}

.thumbs2 {
	padding:0;
	margin:5px 0 0;
	width: 400px;
}
.thumbs2 img{
  padding:0;
  margin:0 3px 0 0;
  border: none;
}

/*27.04.2015*/

.scroll {padding:0;
	margin:5px 0 0;
	width: 800px;
}

.scroll img{
  padding:0;
  margin:0 3px 0 0;
  border: none;
}

.description {
	width: 320px;
	display: inline;
	float: left;
}

.price {
	color: #DB3039;
  padding: 5px 0 0 0;
  margin: 0 0 10px 0;
}
.price div {
  display: inline-block;
  color: #ffffff;
  background: #DB3039;
  padding: 5px;
  font-size: 18px;
  margin: 0 5px 0 0;
}
.price div.eur {
	background:#FFF;
	border:1px solid #004071;
	color:#004071;
	text-align:center;
	font-size:11px;
	font-weight:bold;
	padding:0px 3px;
	width:20px;
	margin: 0 1px 0 0;
	vertical-align:bottom;
}
.price div.eur a {
	text-decoration:none;
	display:inline-block;
	width:20px;
}
.price div.bgn {
	background:#FFF;
	border:1px solid #004071;
	color:#004071;
	text-align:center;
	font-size:11px;
	font-weight:bold;
	padding:0px 3px;
	width:20px;
	margin: 0 1px 0 0;
	vertical-align:bottom;
}
.price div.bgn a {
	text-decoration:none;
	display:inline-block;
	width:20px;
}
.price_selector {
	position: relative;
}

.price_selector .select-price {
	position: absolute;
	left: 0;
	cursor: pointer;
	min-width: 100px;
}

.break {
	clear: both;
	float: left;
	margin: 20px 0 0 0; width:100%;
}

.break h3{
  padding: 0 0 5px 0;
}
.break img { margin:0 10px 0 0; display:block; }

#content_inner .left_part ul.list {
  padding:5px 0 0 10px;
  margin:0 25px 10px 0;
  list-style:disc;
  float: left;
}
#content_inner .left_part ul.list li {
  background:none;
  padding:0 0 0 0;
}

.map {
  clear: both;
  float: left;
  margin: 20px 0 0 0;
  padding: 5px;
  background: #ffffff;
  position: relative;
  width:600px;
  height:300px;
}

.map small {
	position: absolute;
	top:0;
	margin: 0 0 0 360px;
	width: 80px;
	text-align: center;
	padding: 0 0 0 30px;
	height:26px;
	color: #004071;
	background: url(img/pin.gif) left center no-repeat;
}

.map small a {
	 color: #004071 !important;
	 background: #EBEBEB;
   padding: 3px 5px;
   border:1px solid #DCDCDC;
}

.actions {
	width: 100%;
}

.actions a{
	text-decoration: none;
	font-weight: bold;
	margin: 0 40px 0 0;
	padding: 6px 0 6px 0;
	display: inline;
}

.actions a:HOVER{
  text-decoration: underline;
}

a.download {
	background: url(img/download.gif) left center no-repeat;
}
a.youtube {
	background: url(img/youtube.gif) left center no-repeat;
}
a.distribution {
  background: url(img/distribution.gif) left center no-repeat;
}

#content_inner .news_title h2.property{ line-height:normal;

}

.news_title span{
	float: right;
}

.news_title span a img{
	border: none;
}

.feedback_form {
  float:left;
  width:330px;
  background:#FFFFFF;
  margin:0 18px 0 0;
}
.feedback_form .section_name {
  background: url(img/bgr_reg_section.gif) #ffffff no-repeat;
  background-position:10px 7px;
  margin:0 0 20px 0;
  text-transform:none;
  font-size:24px;
  color:#004071;
  line-height: normal;
  border-bottom:2px solid #004071;
  padding-left: 40px;
}

form .notification {
width: auto;
float: none;
}

.pager_counter {
	text-transform: uppercase;
	background: #bdbdbd;
	color: #ffffff;
	padding: 2px 5px;
	display: inline;
}

.home_serach_form{
	background-color: #0d4f80;
/*	width: 420px;
	height:247px;*/
	position: relative;
}

.home_serach_map {
	top:10px;
  position: absolute;
  z-index: 15;
}
.home_serach_map img{
  border: none;
}
.home_serach_content {
	z-index: 35;
	position: relative;
}

.home_serach_form label {
	font-size:20px;
	font-family: 'HelvCyrLight-Normal';
  color: #a5bdd0;
  clear: both;
  margin-bottom: 10px;
  display: block;
}

.type_propertys {
  display: flex; justify-content: stretch; gap:10px;
  margin: 10px auto 0;
}

.type_propertys a, .type_propertys button, input.reset-button, input.filter-button-two{
	display:block;
	color:#ffffff;
	font-size: 18px;
	font-family: 'HelvCyrLight-Normal';
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	width: 50%;
	margin: 10px 0 0 0;
	padding: 10px 0 10px 0;
	background: url(img/rent.jpg) no-repeat top left; background-size:cover;
}

.type_propertys button, input.reset-button, input.filter-button-two {
	border: none;
	cursor: pointer;
	padding:0 0 2px 0;
}

.type_propertys a.blue, .type_propertys button.blue, input.filter-button-two{
	background: url(img/sale.jpg) no-repeat top left; background-size:cover;padding: 10px 0 10px 0;
}


/*23.04.2015*/

.zayavka {
  display: block;
  margin: 10px 0 0 0;

  float:left;
}

.zayavka a, zayavka button, input.reset-button, input.filter-button-two{
	display:block;
	color:#ffffff;
	font-size: 18px;
	font-family: 'HelvCyrLight-Normal';
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	width: 124px;
	height: 24px;
	float: left;
	margin: 10px 0 0 0;
	padding: 5px 0 0 0;
	background: url(img/rent.jpg) no-repeat top left;
}

.zayavka button, input.reset-button, input.filter-button-two {
	border: none;
	cursor: pointer;
	height: 30px;
	padding:0 0 2px 0;
}

.zayavka button {
	display:block;
	color:#ffffff;
	font-size: 18px;
	font-family: 'HelvCyrLight-Normal';
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	width: 124px;
	height: 30px;
	float: left;
	margin-top:10px;
	padding: 0;
	background: url(img/rent.jpg) no-repeat top left;
}

input.autofill {
  width: 100%; font-family: 'HelvCyrLight-Normal'; font-size:18px; padding:0 1rem;
  color: #004071;
  background: #d0e5ef;
  border: none;
  height: 40px;
}

.type_search_notify {
  clear: both;
  float: left;
  font-size: 13px;
  text-transform: uppercase;
  width: 430px;
}

.type_search_notify a{
  background:#9a9a9a;
  color: #FFFFFF;
  float: left;
  height: 20px;
  margin: 0 4px 0 0;
  padding: 5px 0 0;
  text-align: center;
  text-decoration: none;
  width: 213px;
}
.type_search_notify a.right_a{
  margin: 0;
}

.offering h1 {
  font-weight: bold;
}

a.buleted{
  display: block;
  color: #004071;
  background:url('img/bullet.gif') no-repeat top left;
  font-family: 'HelvCyrLight-Normal';
  font-size: 16px;
  text-decoration: none;
  margin: 0 0 5px 0;
  padding: 0 0 0 10px;
}
a:hover.buleted{
	text-decoration: underline;
}
.home_pic {
  float:left;
  width:calc(65% - 25px);
  min-height: 255px;
  overflow: hidden;
  border-top:1px solid #c7c7c7;
  border-bottom:1px solid #c7c7c7;
  border-left:0px;
  position: relative;
  
}
.home_pic img {
  border: none; width:100%;
}
.home_pic_box{
 position: absolute;
 bottom: 10px;
 right: 10px;
 background: #ffffff;
 border:1px solid #c7c7c7;
 padding: 10px 5px;
 width: 140px;
 text-align: center;
 font-family: 'HelvCyrLight-Normal';
 font-size: 16px;
}

.home_pic_box a{
  display: block;
  padding:2px 5px;
  margin: 5px 0 0 0;
  background: #DB3039;
  color: #ffffff;
  font-family: 'HelvCyrLight-Normal';
  font-size: 16px;
  text-decoration: none;
}

.type_search_adv {
  width:100% !important; margin-left:0 !important; margin-right:0 !important; padding:10px 10px 0 10px;
  clear: none;
  float:left;
  font-size:13px;
  text-transform:uppercase;
  margin-bottom: 10px;
}
.type_search_adv a {
  display:block;
  width:150px;
  color:#FFFFFF;
  text-decoration:none;
}
.type_search_adv .sale {
  background:#004071;
  border:0px solid #333;
  color:#FFFFFF;
  width:100% !important;
  margin:0 3px 0 0;
  padding:5px 0 0 0;
  float:left;
  text-align:center;
}
.type_search_adv .sale.active {
  text-decoration:underline;
  background:#004071;
  width:100% !important;
  margin:0 3px 0 0;
  padding:10px 0 10px 0;
  text-align:center;
  float:left;
}
.type_search_adv .rent {
  background:#db3039;
  border:0px solid #333;
  color:#FFFFFF;
  width:100% !important;
  margin:0;
  padding:10px 0 10px 0;
  float:left;
  text-align:center;
}
.type_search_adv .rent.active {
  background:#db3039;
  text-decoration:underline;
  width:150px;
  height:20px;
  margin:0;
  padding:5px 0 0 0;
  text-align:center;
  float:left;
}
.type_search_adv .sale.active a, .type_search_adv .rent.active a {
  text-decoration:underline;
}
.small_white_box {
	font-size: 12px; padding:0; width: 1023px;
}
.small_white_box div {
	padding: 5px 20px;
}
.small_box_top {
	padding:0; width: 1023px;
}
.topofers_advance {
  background: url('img/line.png') no-repeat center right;
  margin: 0;
  padding:0;
  width: 32%;
  float: left; 
}
.topofers_advance a {
 display: block;
 float: left;
 margin: 0 5px 10px 10px;
}
.topofers_advance a img {
 width:140px; 
 height:106px; 
 border:none;
 float: left; 
}
.topofers_advance h1 {
 float: left; width: 170px; font-size: 16px;
}
.topofers_advance h1 a{
	color: #db3039;
}
.redline, .small_white_box .redline {
 background: #DB3039;
 margin: 0;
 padding: 0;
 width: 100%;
}
.redline img{
 margin: 5px 5px 0;
}
.redline a {
 font-family: 'HelvCyrLight-Normal',Arial,Verdana,Helvetica,sans-serif;
 font-size: 23px;
 color: #ffffff;
 text-decoration: none;
 text-transform: uppercase;
 margin: 0;
}
.adv_serch_controls {
 clear: both;
 text-align: right;
 margin-right: 30px;
}
input.input-text {
 background: #EBEBEB;
 border: none;
 width: 220px;
 height: 24px;
}
input.sendrecive {
  background: url('img/send.jpg') no-repeat left top;
  width: 144px;
  height: 25px;
  border: none;
}
.loder-holder-altech{
  display: none;
  position: absolute;
  text-align: center;
  background: -moz-linear-gradient(top,  rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.5) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0.5))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.5) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.5) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.5) 100%); /* IE10+ */
  background: linear-gradient(top,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.5) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#80ffffff',GradientType=0 ); /* IE6-9 */
}

.left_part_new {
float: left;
margin: 0;
width:calc(52% - 2px); }

.offering_new {
margin-top:25px;
clear:both;
width:100%;
float:left;
padding:0;
background:#ffffff;
}

.offering_new .section_name {
	background: url(img/bgr_buletin_section.gif) #ffffff no-repeat top left;
	background-position:10px 7px;
	margin:0;
	text-transform:none;
	font-size:24px;
	color:#004071;
	border-bottom:2px solid #004071;
	padding:3px 0 3px 42px;
}
.offering_new .section_name a {
	color:#004071;
}

.feedback_form_new .section_name {
	padding-top: 9px;
	background-position: 10px 5px;
}


.offering_new table {

}
.table-subscribe { padding:20px;}

.ogled {
width:100%;
border-collapse:collapse;
padding:0;
margin:35px 0 0 0;
}

.ogled tr td {
padding:5px 0;
margin:0;
vertical-align:top;
}

.ogled_input {
padding:0 0 0 10px;
margin:0;
width:100%;
height:35px;
background:#eaf8fe;
border:1px solid #004071;
line-height:35px;
font-size:14px;
color:#004071;
}

.datefield {
width:210px;
float:left;
padding-right:10px;
}

.hourfield {
width:210px;
float:left;
padding-left:10px;
}

.ogled_input_date {
padding:0 0 0 10px;
margin:0;
width:200px;
height:35px;
background: url(img/calendar.png) no-repeat 175px center #eaf8fe;
border:1px solid #004071;
line-height:35px;
font-size:14px;
color:#004071;
}

.ogled_input_hour {
padding:0 0 0 10px;
margin:0;
width:200px;
height:35px;
background: url(img/clock.png) no-repeat 175px center #eaf8fe;
border:1px solid #004071;
line-height:35px;
font-size:14px;
color:#004071;
}

.ui-datepicker td .ui-state-default {
border: 1px solid #cccccc;  color: #004071; margin:0; float:left; width:23px; text-align:center;
}

table small {
color:#252525;
font-size:11px;
font-style:italic;
}

.feedback_form_new {
  width:45%;
  background:#FFFFFF;
  margin:0 0 20px 0;
}
.contact-info { display:flex; width:100%; margin-bottom:2rem; }
.contact-info p { width:55%;}

.feedback_form_new .section_name {
  background: url(img/bgr_reg_section.gif) #ffffff no-repeat;
  background-position:10px 7px;
  margin:0 0 20px 0;
  text-transform:none;
  font-size:24px;
  color:#004071;
  line-height: normal;
  border-bottom:2px solid #004071;
  padding-left: 40px;
}

.show_hover:hover {
	background-color: #eee;
}

.show_hover a {
	display: none;
	float: right;
	width: 16px;
	height: 16px;
	margin-right: 5px;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
}

.show_hover a.delete {
	background: url("img/tag-blue_delete.png") no-repeat;
}

.show_hover a.rename {
	background: url("img/tag_yellow_edit.png") no-repeat;
}

.show_hover:hover a {
	display: block;
}

.notification {
	padding: 5px 5px 10px;
}

.quick_search {
	padding:10px 2% 20px;
	width:96%;
	float:left;
	background:#d0e5ef;
	margin-bottom:20px;
	font-family: 'HelvCyrLight-Normal',Arial,Verdana,Helvetica,sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}

.quick_search form {
	padding:0;
	margin:10px 0 0 12%;
}

.ff1 {
	padding:0 0 0 2%;
	margin:0;
	width:68%;
	height:30px;
	line-height:30px;
	background:#ffffff;
	border:1px solid #b7cdd8;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
	font-family: 'HelvCyrLight-Normal',Arial,Verdana,Helvetica,sans-serif;
    font-size: 14px;
	color:#004071;
	-webkit-box-shadow:inset 2px 2px 2px 0 rgba(0,0,0,0.2);
box-shadow:inset 2px 2px 2px 0 rgba(0,0,0,0.2);
vertical-align:middle;
}

::-webkit-input-placeholder {
   color: #858585;
   font-style:italic;
}

:-moz-placeholder { /* Firefox 18- */
  color: #858585;
   font-style:italic;
}

::-moz-placeholder {  /* Firefox 19+ */
  color: #858585;
   font-style:italic;
}

:-ms-input-placeholder {  
   color: #858585;
   font-style:italic;
}

.ff2 {
	padding:0;
	margin:0;
	width:25%;
	height:30px;
	background:#004071;
	border:1px solid #004071;
	font-family: 'HelvCyrLight-Normal',Arial,Verdana,Helvetica,sans-serif;
    font-size: 14px;
	color:#ffffff;
	text-transform:uppercase;
	vertical-align:middle;
}

.search-filter {
padding:0 2% 20px;
width:96%;
float:left;
margin-bottom:20px;
font-family: 'HelvCyrLight-Normal',Arial,Verdana,Helvetica,sans-serif;
font-size: 14px;
}

.search-filter p { padding:15px 0 5px 0; margin:0;}

ul.tabs-filter {width: 100%; margin: 0; list-style: none; overflow: hidden; padding: 0;}
ul.tabs-filter li {	float: left; width:40%; text-transform:uppercase;}
ul.tabs-filter li a { position: relative; display: block; height: 40px;	margin-top: 0px; padding: 10px 0 0 0; text-align: center;	text-decoration: none; color: #004071; background: #d0e5ef;
-webkit-transition: padding 0.2s ease, margin 0.2s ease; -moz-transition: padding 0.2s ease, margin 0.2s ease; -o-transition: padding 0.2s ease, margin 0.2s ease; -ms-transition: padding 0.2s ease, margin 0.2s ease; transition: padding 0.2s ease, margin 0.2s ease;}
.tabs-filter li:first-child a {z-index: 3;}
.tabs-filter li:nth-child(2) a {z-index: 2;}
.tabs-filter li:last-child a {z-index: 1;}
ul.tabs-filter li a:hover {margin: 0px 0 0 0; padding: 10px 0 5px 0;}
ul.tabs-filter li a.active {margin: 0 0 0 0; padding: 10px 0 10px 0; background: #004071; color: #ffffff; z-index: 4; outline: none;}
.group:before, .group:after { content: " "; display: table;}
.group:after { clear: both;}
#tabbed-content { width: 100%; height: 330px; margin: 0 auto; padding:0 3%; background: #d0e5ef; border-top:1px solid #004071; border-bottom:1px solid #ffffff;}
#tabbed-content #one, #tabbed-content #two { width:100%; float:left; padding:30px 0;}
.dropdown, .dropdown2, .dropdown3, .dropdown4 { padding:0; margin:0;}
.dropdown dd, .dropdown2 dt,
.dropdown3 dd, .dropdown4 dt {
margin:0px; padding:0px;}
.dropdown ul,
.dropdown2 ul,
.dropdown3 ul,
.dropdown4 ul {
margin: -1px 0 0 0;
}
.dropdown dd,
.dropdown2 dd,
.dropdown3 dd,
.dropdown4 dd {
position:relative;
padding:0;
margin:0;
}
.dropdown a, 
.dropdown a:visited,
.dropdown2 a, 
.dropdown2 a:visited,
.dropdown3 a, 
.dropdown3 a:visited,
.dropdown4 a, 
.dropdown4 a:visited {
color:#004071; text-decoration:none; outline:none; font-size: 14px;
}
.dropdown dt a,
.dropdown2 dt a,
.dropdown3 dt a,
.dropdown4 dt a {
background-color:#ffffff; display:block; padding:8px 20px 8px 10px; overflow: hidden; border:0; width:100%; min-height:22px;
}
.mutliSelect { width:100%; display:block; }
.dropdown dt a span, .multiSel span,
.dropdown2 dt a span, .multiSel2 span,
.dropdown dt3 a span, .multiSel3 span,
.dropdown4 dt a span, .multiSel4 span,
.dropdown dt a span, .infoSel span,
.dropdown2 dt a span, .infoSel2 span,
.dropdown dt3 a span, .infoSel3 span,
.dropdown4 dt a span, .infoSel4 span {
cursor:pointer; display:inline-block; padding: 0 3px 2px 0;
}
.dropdown dd ul, .dropdown2 dd ul, .dropdown3 dd ul, .dropdown4 dd ul {
    background-color: #dcdcdc;
    border:0;
    color:#004071;
    display:none;
    left:0px;
    padding: 5px 15px 2px 5px;
    position:absolute;
    top:2px;
    width:100%;
    list-style:none;
    height: 100px;
    overflow: auto !important;
}
.dropdown span.value, .dropdown2 span.value2, .dropdown3 span.value3, .dropdown4 span.value4 {
    display:none;
}
.dropdown dd ul li a, .dropdown2 dd ul li a, .dropdown3 dd ul li a, .dropdown4 dd ul li a {
    padding:5px;
    display:block;
}
.dropdown dd ul li a:hover, .dropdown2 dd ul li a:hover, .dropdown3 dd ul li a:hover, .dropdown4 dd ul li a:hover {background-color:#fff;}
.dropdown dd ul li:last-child, .dropdown2 dd ul li:last-child, .dropdown3 dd ul li:last-child, .dropdown4 dd ul li:last-child { margin-bottom:15px;}
p.multiSel, p.multiSel2, p.multiSel3, p.multiSel4,
p.infoSel, p.infoSel2, p.infoSel3, p.infoSel4 {padding:0; margin:0;}

button.b1 {
  width: 50%;
  border: 0;
  padding: 10px 0;
  margin: 15px 25% 0;
  text-align: center;
  color: #fff;
  font-family: 'HelvCyrLight-Normal',Arial,Verdana,Helvetica,sans-serif;
  font-size:16px;
  text-transform:uppercase;
  background: #238fe4;
background: -moz-radial-gradient(center, ellipse cover,  #238fe4 0%, #07497c 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#238fe4), color-stop(100%,#07497c));
background: -webkit-radial-gradient(center, ellipse cover,  #238fe4 0%,#07497c 100%);
background: -o-radial-gradient(center, ellipse cover,  #238fe4 0%,#07497c 100%);
background: -ms-radial-gradient(center, ellipse cover,  #238fe4 0%,#07497c 100%);
background: radial-gradient(ellipse at center,  #238fe4 0%,#07497c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#238fe4', endColorstr='#07497c',GradientType=1 );
border:1px solid #064474;
-webkit-box-shadow:inset 0 0 0 1px #0091ff;
box-shadow:inset 0 0 0 1px #0091ff;
}

button.b2 {
  width: 50%;
  border: 0;
  padding: 10px 0;
  margin: 15px 25% 0;
  text-align: center;
  color: #fff;
  font-family: 'HelvCyrLight-Normal',Arial,Verdana,Helvetica,sans-serif;
  font-size:16px;
  text-transform:uppercase;
background: #f43d4d;
background: -moz-radial-gradient(center, ellipse cover,  #f43d4d 0%, #c21921 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#f43d4d), color-stop(100%,#c21921));
background: -webkit-radial-gradient(center, ellipse cover,  #f43d4d 0%,#c21921 100%);
background: -o-radial-gradient(center, ellipse cover,  #f43d4d 0%,#c21921 100%);
background: -ms-radial-gradient(center, ellipse cover,  #f43d4d 0%,#c21921 100%);
background: radial-gradient(ellipse at center,  #f43d4d 0%,#c21921 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f43d4d', endColorstr='#c21921',GradientType=1 );
border:1px solid #c5131d;
-webkit-box-shadow:inset 0 0 0 1px #ff000e;
box-shadow:inset 0 0 0 1px #ff000e;
}

.select-style {padding: 0; margin:0; border: none; width:100%;  overflow: hidden; background-color: #ffffff; background: #ffffff url("img/arrowdown.gif") no-repeat 95% center; display:block;}
.select-style select { background-color: #ffffff; padding: 8px 8px; width: 100%; border: none; font-family: 'HelvCyrLight-Normal',Arial,Verdana,Helvetica,sans-serif; font-size:14px; box-shadow: none; background-color: transparent; background-image: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; color:#004071}
.select-style select:focus { outline: none;}

/* simple responsive navigation */
#menu-toggle { display: block; float: left; color:#00aeef; background:#fff; border-radius:5px; text-decoration: none; padding: .75em; margin: 0 0 1rem 0; }
#toggled { display: none; padding:0; margin:0; list-style:none; width:100%; }

